{
  "name": "Kartographie",
    "gruppe": "Handwerk",
    "probe": [
      "KL",
      "KL",
      "FF"
    ],
    "voraussetzung": [
      {
        "talent": "T6qKEG9D1k8qmBL8",
        "wert": 4
      }
    ],
    "behinderung": "situationsbedingt",
    "talent": "Ein Kartograph befasst sich mit dem Erstellen von Karten und Plänen, sowohl von Gebäuden als auch von Landschaften. Im Spiel bedeutet dieses Talent, dass dem Helden Orientierungs-Proben erleichtert werden, wenn er sich in einer Landschaft oder einem Höhlensystem befindet, das er bereits erkundet und kartiert hat. Er erhält vom Meister Hinweise zum korrekten Aufzeichnen von Höhlensystemen, Gebäuden etc. und kann auch leichter Reiseentfernungen abschätzen. Das Lesen von Landkarten ohne dieses Talent fällt schwer und kann leicht zu Fehlinterpretationen führen."
}
